-- MySQL dump 10.13  Distrib 8.0.36, for Win64 (x86_64)
--
-- Host: localhost    Database: sgt_consulta
-- ------------------------------------------------------
-- Server version	8.0.18

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Dumping data for table `complemento`
--

LOCK TABLES `complemento` WRITE;
/*!40000 ALTER TABLE `complemento` DISABLE KEYS */;
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (1,2,'nome_da_parte',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (2,3,'tipo_de_distribuicao_redistribuicao','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (3,3,'tipo_de_conclusao',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (4,3,'tipo_de_documento','Podem ser criados novos tipos de documento pelos Tribunais/Conselhos, para uso local.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (5,2,'ato_publicado','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (6,3,'resultado',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (7,2,'destino','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (8,2,'numero_do_processo',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (9,1,'numero_de_volumes_e_apensos',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (10,2,'tipo_da_decisao_anterior','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (11,3,'situacao',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (12,2,'data_hora','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (13,2,'destinatario','Deve ser consignado o nome do destinatário dos autos, e não o órgão.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (14,2,'data',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (15,3,'situacao_da_audiencia',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (16,3,'tipo_de_audiencia',NULL);
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (17,3,'motivo_da_redistribuicao','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (18,3,'motivo_da_remessa','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (19,3,'tipo_de_peticao','Podem ser criados novos tipos de petição pelos Tribunais/Conselhos, para uso local.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (20,2,'nome_do_juizo','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (21,2,'local','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (22,3,'tribunal','Identifica o tribunal onde tramita(m) o(s) recurso(s) repetitivo(s) vinculados ao Tema ou Controvérsia.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (23,3,'tipo_de_deliberacao','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (25,2,'movimento_retificado','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (26,2,'classe_anterior','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (27,2,'classe_nova','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (28,3,'tipo_tema_controversia','Corresponde à identificação de se é um tema ou controvérsia que justifica a suspensão do processo. ');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (29,2,'numero_tema_controversia_STF','Corresponde ao número do tema ou controvérsia, no âmbito do STF, que justifica a suspensão do processo onde foi lançado o movimento. Corresponde às tabelas de temas e controvérsias fornecidas pelo STF.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (30,2,'numero_tema_controversia_tribunal_superior','Corresponde ao número do tema ou controvérsia, no âmbito do Tribunal (STJ, TSE ou TST), que justifica a suspensão do processo. Os valores correspondem às tabelas de temas e controvérsias fornecidas pelos referidos Tribunais, quando houver.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (31,3,'destinatario_de_medida_protetiva','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (32,3,'tipo_de_medida_protetiva','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (33,1,'nome_do_incidente_repetitivo','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (34,3,'motivos_de_registro','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (35,2,'numero_tema_controversia_tribunal','Corresponde ao número do tema ou controvérsia, no âmbito do tribunal, que justifica a suspensão do processo onde foi lançado o movimento. Corresponde às tabelas de temas e controvérsias fornecidas pelo tribunal.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (36,3,'dirigida_por','Indica a autoridade responsável por dirigir a audiência.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (37,2,'Tipo_Movimentacao_Partido','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (38,2,'Situacao_Candidato','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (39,3,'Tipo_Procedimento_Restaurativo','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (40,2,'nome_do_magistrado','Nome do magistrado a que se refere o movimento.');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (41,2,'numero_da_SIRDR','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (42,3,'tipo_de_medida_cautelar_diversa_da_prisao','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (43,3,'sigla_tribunal','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (44,2,'numero_tema_IAC','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (45,2,'numero_grupo_de_representativos','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (46,2,'numero_controversia','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (47,3,'classe_acao_controle_constitucionalidade_STF','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (48,2,'numero_classe_controle_constitucionalidade_STF','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (49,2,'numero_tema_IRR','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (50,2,'numero_tema_RG','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (51,2,'numero_tema_repetitivo','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (52,2,'numero_tema_IRDR','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (53,2,'numero_unico_do_processo','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (54,2,'membro_do_colegiado','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (55,2,'movimento_cancelado','');
INSERT INTO `complemento` (`seq_complemento`, `seq_tipo_complemento`, `dsc_complemento`, `dsc_observacao`) VALUES (56,3,'tipo_de_medida_socioeducativa','');
/*!40000 ALTER TABLE `complemento` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-05-02 16:28:47
